body  { 
color: #447755; 
font-family: Verdana, Tahoma, Arial, sans-serif; 
font-weight: normal; 
/*background: url(../img/bg.gif); */
margin: 0; padding: 0;
}


#alles {
background-color: #ffffff;
color: #ffffff;
position: absolute;
width: 890px;
margin-left:-450px;
left:50%;
border-style: solid;
border-color: #ffffff; 
border-width: 1px;
}

#header {
clear: both;
margin: 0 0 0 0;
padding: 0;
height: 200px;
background: url(../img/header.jpg) no-repeat top left;
}

#header h1 {
width: 800px;
margin: 15px 0 0px 10px;
float:left;
color:#FFFFFF;
font-size: 24px;
}

#header p {
width: 800px;
float: right;
text-align:right;
color:#FFFFFF;
margin: 0px 10px 10px 0;
font-size: 12px;
line-height: 130%;
font-weight:bold;
}

#kopfzeile {
margin: 0 0 0 0;
line-height: 170%;
border-bottom: 1px solid #ef8028;
border-top: 1px solid #000000;
}

#kopfzeile p {
color:#000000;
margin: 5px 0px 5px 10px;
font-size: 11px;
line-height: 130%;
font-weight:normal;
}

#menu {
clear: left;
float: left;
width: 240px;
margin: 40 0 0 0;
padding: 0px;
background-color:#ffffff;
}

#menu ul {
list-style: none;
width: 200px;
margin: 0 0 0 0;
padding: 0;
}

#menu li {
margin-bottom:1px;
}

#menu li a {
font-family:Verdana,Tahoma,Arial,sans-serif;
font-size: 11px;
font-weight:normal;
height: 20px;
line-heght:130%;
text-decoration: none;
color:#000000;/*schrift grau*/
display: block;
padding: 2px 0px 2px 8px;
background:#ffffff;/*weiss*/
border-bottom: 1px solid #c1c1c1;/*hellgrau*/
}

#menu li a:hover  { 
color: #000000; 
background: #ef8028; 
border-bottom: 1px solid #000000; 
}

#menu h3 { 
color: #ef8028; 
font-size: 11px; 
line-height: 1.3em; 
margin: 0 0 10px 10px; 
padding: 0; 
width: 140px 
}

#content {
margin: 0px 0px 20px 250px;
padding: 0 10px 0 10px;
line-height: 140%;
text-align: left;
}

#content p {
color:#000000;
margin: 0 20px 0px 0;
font-size: 11px;
line-height: 140%;
font-weight:normal;
width: 550px;
}

#content h2 {
color:#ef8028;
font-size: 16px;
margin: 40px 0 10px 0;
font-weight: normal;
text-decoration: underline;
}

#content h3 {
color:#858585;
font-size: 14px;
margin: 10px 0 10px 0;
font-weight: normal;
}

#content h4 {
color:#ef8028;
font-size: 12px;
margin: 0px 0 0px 0;
font-weight: bold;
}

#content img {
padding: 2px;
display:inline;
/*border: 0px solid #d5bcb2;*/
}

#content ul li   { 
font-size: 11px; 
color: #000000;
line-height: 130%; 
text-align: left; 
list-style: none; 
display: list-item; 
margin: 10px 0 15px 10; 
padding: 0 10px }


h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #000000;
}

a:hover {
text-decoration: underline;
color: #ef8028;
}

a img {
border: 0;
}

#fuss {
clear: both;
margin: 0 auto;
padding: 10px 10px 10px 0px;
border-top: 1px solid #ef8028;
width: 890px;
text-align: right;
color: #000000;
font-size: 10px;
}

#fuss a {
color: #000000;
text-decoration: none;
}

#fuss a:hover {
text-decoration: underline;
}

.imp {
clear: none;
color:#808080;
margin: 0px 10px 0px 0;
padding: 0px;
font-size: 10px;
line-height: 140%;
font-weight:normal;
margin: 0px 0px 10px 170px;

}